body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea, a
{
	font-size: 12px;
	margin: 0;
	padding: 0;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 150%;
    font-family: 宋体, Tahoma, Helvetica, Arial;
}
html, body, form
{
	height: 100%;
	width: 100%;
}
ol, ul
{
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
div, p, span
{
	word-wrap: break-word;
}
img
{
	border: 0 none;
}
input[type="radio"], input[type="checkbox"]
{
	margin: -1px 1px;
	padding: 1px;
	vertical-align: middle;
}
h1, h2, h3
{
	margin: 0px;
	padding: 0px;
}
a {outline: none}
a:link,a:visited,a:hover,a:active {blr:expression(this.onFocus=this.blur())}
.hand
{
	cursor: pointer;
}
.divcenter
{
	margin: 0 auto;
}
.clear
{
	clear: both;
}
.clearL
{
	clear: left;
}
.clearR
{
	clear: right;
}
.block
{
	display: block;
}
.inline
{
	display: inline;
}
.hidden
{
	display: none;
}
.spacer
{
	clear: both;
	height: 1px;
	font-size: 1px;
}
.alignR
{
	text-align: right;
}
.alignL
{
	text-align: left;
}
.alignC
{
	text-align: center;
}
.alignMid
{
	vertical-align: middle;
}
.alignTop
{
	vertical-align: top;
}
.alignBot
{
	vertical-align: bottom;
}
.floatL
{
	float: left;
}
.floatR
{
	float: right;
}
.mar10
{
	margin: 10px;
}
.marT5
{
	margin-top:5px;
}
.marT10
{
	margin-top: 10px;
}
.marB10
{
	margin-bottom: 10px;
}
.marL10
{
	margin-left: 10px;
}
.pad10
{
	padding: 10px;
}
.padT5
{
	padding-top:5px;
}
.padT10
{
	padding-top: 10px;
}
.padB10
{
	padding-bottom: 10px;
}
.padL10
{
	padding-left: 10px;
}
.marR4
{
	margin-right: 4px;
}
.marL6
{
	margin-left: 6px;
}
.marR6
{
	margin-right: 6px;
}
.marLR6
{
	margin:0px 6px;
}
.marR20
{
	margin-right: 20px;
}
.marL20
{
	margin-left: 20px;
}
a
{
	color: #2b84ce;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
a.redlink
{
	color: #ca2a27;
}
a.redlink:hover
{
	text-decoration: underline;
}
.gray
{
	color: #727272;
}
.black
{
	color: #000000;
}
.red
{
	color: #CA2A27;
}
.blue1
{
	color: #009ce5;
}
.underline
{
	text-decoration: underline;
}
.bold
{
	font-weight: bold;
}
.row-over
{
	background-color:#e5ecf9;
}
.row-select
{
	background-color:#FFFFCC;
}
.inlineblock
{
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1; *display:inline;
}
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix
{
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix
{
	height: 1%;
}
.clearfix
{
	display: block;
}
/* End hide from IE-mac */
.desc
{
	background: transparent url(../../images/desc.gif) no-repeat scroll 0 0;
	width: 10px;
	height: 11px;
}
.asc
{
	background: transparent url(../../images/asc.gif) no-repeat scroll 0 0;
	width: 10px;
	height: 11px;
}
.loading
{
	color: #000000;
	padding: 4px;
	text-align: center;
	width: 100px;
	position: fixed;
	z-index: 2001;
	background-color: #FFFFFF;
	border: solid 2px #333333;
	border-top-width: 0px;
	border-left-width: 0px;
}
.loading img
{
	margin-right: 4px;
	vertical-align: middle;
}
.label,
.note
{
	width: 74px;
	padding: 3px;
	vertical-align: top;
	border-width: 0px;
	background-color: transparent;
	display: -moz-inline-stack; /* Firefox only code */
	display: inline-block; /* some standard browsers */
	zoom: 1; /* IE only */ *display:inline;/* Only IE know this code (CSS Hack) */
}
.note
{
	width: 300px;
}
.checkbox
{
	padding-left: 4px;
	vertical-align: middle;
}
.input, .username, .password, .file, .checkcode, .input140, .input80
{
	padding: 2px;
	width: 360px;
	height: 18px;
	line-height: 18px;
}
input.code
{
	padding: 2px;
	height: 18px;
	line-height: 18px;
	width:80px;
}
img.code
{
	vertical-align:middle;
}
.input140
{
	width: 140px;
}
.input80
{
	width:80px;
}
.username,
.password
{
	width: 240px;
}
.checkcode
{
	width: 80px;
}
textarea
{
	padding: 2px;
	width: 360px;
	height: 100px;
	line-height: 18px;
	resize:none;
}
select
{
	padding: 2px;
	line-height: 18px;
}
.norselect
{
	width: 240px;
}
.popupheader
{
	border-bottom:solid 1px #CCCCCC;
}
.popupdialogbody
{
	margin:20px 20px 0 20px;
	font-size:14px;
	line-height:16px;
	color:#000000;
	text-align:left;
}
.uploadpanel
{
	clear: both;
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	background: transparent;
}
.uploadpanel ul li.first
{
	margin: 0;
}
.uploadpanel ul li.last
{
	padding-bottom:10px;
}
.uploadpanel ul li
{
	margin: 10px 0 0;
}
.uploadpanel .oper
{
	margin-right: 10px;
}
.uploadpanel h3
{
	font-size: 16px;
	font-weight: bold;
}
.uploadpanel .iselect,
.uploadpanel ul li.select select
{
	padding:3px;
	width:170px;
}
.uploadpanel .linput
{
	padding: 3px;
	margin-right: 6px;
	border: 1px solid transparent;
	background-color: transparent;
}
.uploadpanel .ilabel
{
	padding: 3px;
	margin-right: 4px;
	text-align: right;
}
.uploadpanel .ivalue
{
	width: 160px;
	padding: 3px;
}
.list ul
{
    padding:3px;
}
.list ul li
{
    padding:3px;
    cursor:pointer;
    height:20px;
    line-height:20px;
    padding:0 16px 0 14px;
    border:1px solid #FFF;
}
.list ul li.current
{
    border:1px solid #9CD7FC;
    background-color:#DFF1FB;
}
.umtable tr td a.add, 
.umtable tr td a.edit, 
.umtable tr td a.del, 
.umtable tr td a.up, 
.umtable tr td a.down,
.uploadpanel a.add, 
.uploadpanel a.edit, 
.uploadpanel a.del, 
.uploadpanel a.up, 
.uploadpanel a.down
{
	margin-left:10px;
	display:-moz-inline-stack; /* Firefox only code */
	display:inline-block; /* some standard browsers */
	zoom:1; /* IE only */ 
	*display:inline;/* Only IE know this code (CSS Hack) */
}
.umtable tr td a.add,
.uploadpanel a.add
{
	background: transparent url(../../images/add.gif) no-repeat scroll 0 0;
	width:16px;
	height:16px;
}
.umtable tr td a.edit,
.uploadpanel a.edit
{
	background: transparent url(../../images/edit.gif) no-repeat scroll 0 0;
	width:18px;
	height:16px;
}
.umtable tr td a.del,
.uploadpanel a.del
{
	background: transparent url(../../images/cross.gif) no-repeat scroll 0 0;
	width:16px;
	height:16px;
}
.umtable tr td a.up,
.uploadpanel a.up
{
	background: transparent url(../../images/arrow_up.gif) no-repeat scroll 0 0;
	width:15px;
	height:16px;
}
.umtable tr td a.down,
.uploadpanel a.down
{
	background: transparent url(../../images/arrow_down.gif) no-repeat scroll 0 0;
	width:15px;
	height:16px;
}
.loginpage
{
	top: 20%;
	width: 698px;
	height: 281px;
	position: relative;
	margin: 0 auto;
	background: transparent url(../../images/loginbg.jpg) no-repeat scroll 0 0;
}
.loginpage .mar
{
	position: absolute;
	top: 60px;
	right: 10px;
}
.hasuser, .checkerror {
	background:transparent url("../../images/reg3.gif") no-repeat scroll 0 -4px;
	padding-left:25px;
}
.checkright {
	background:transparent url("../../images/reg4.gif") no-repeat scroll 0 -4px;
	padding-left:25px;
}
.focusinput {
	background:transparent url("../../images/reg2.gif") no-repeat scroll 0 -4px;
	padding-left:25px;
}
.commentsPager, .PageButton
{
	clear: both;
	margin: 12px 0;
	text-align: center;
}
.commentsPager a, .commentsPager b, .PageButton a, .PageButton b
{
	font-weight: normal;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	margin: 0 3px;
	padding: 0px 8px;
	text-align: center;
	display: inline-block;
	border: solid 1px #CCCCCC;
}
.commentsPager a, .commentsPager b
{
	height: 16px;
	line-height: 16px;
	font-size: 10px;
	padding: 1px 6px 0px;
}
.commentsPager .current, .commentsPager .disable, .PageButton .current, .PageButton .disable
{
	color: #000000;
	text-decoration: none;
}
.commentsPager .current, .PageButton .current
{
	font-weight: bold;
	border: 1px solid #000000;
}
.commentsPager .disable, .PageButton .disable
{
	color: #909090;
}
.width5
{
	width: 5px;
}
.width10
{
	width: 10px;
}
.width20
{
	width: 20px;
}
.width30
{
	width: 30px;
}
.width40
{
	width: 40px;
}
.width45
{
	width: 45px;
}
.width50
{
	width: 50px;
}
.width55
{
	width: 55px;
}
.width60
{
	width: 60px;
}
.width65
{
	width: 65px;
}
.width70
{
	width: 70px;
}
.width75
{
	width: 75px;
}
.width80
{
	width: 80px;
}
.width85
{
	width: 85px;
}
.width90
{
	width: 90px;
}
.width95
{
	width: 95px;
}
.width100
{
	width: 100px;
}
.width110
{
	width: 110px;
}
.width120
{
	width: 120px;
}
.width125
{
	width: 125px;
}
.width130
{
	width: 130px;
}
.width135
{
	width: 135px;
}
.width140
{
	width: 140px;
}
.width145
{
	width: 145px;
}
.width150
{
	width: 150px;
}
.width160
{
	width: 160px;
}
.width170
{
	width: 170px;
}
.width180
{
	width: 180px;
}
.width190
{
	width: 190px;
}
.width200
{
	width: 200px;
}
.width210
{
	width: 210px;
}
.width220
{
	width: 220px;
}
.width230
{
	width: 230px;
}
.width240
{
	width: 240px;
}
.width250
{
	width: 250px;
}
.width280
{
	width: 280px;
}
.width300
{
	width: 300px;
}
.width310
{
	width: 310px;
}
.width400
{
	width: 400px;
}
.informationlist
{
	text-align:left;
}
.informationlist ul li
{
	background: transparent url(../../images/reg3.gif) no-repeat scroll 0 -1px;
	line-height: 20px;
	padding-left: 25px;
	display: block;
}
.leavemessage
{
	padding-left: 30px;
}
.leavemessage textarea
{
	height: 250px;
	width: 600px;
}
.leavemessage span
{
	font-size: 14px;
	font-weight: bold;
	color: #009ce5;
}
.sendemail
{
	padding-left: 30px;
}
.sendemail .input
{
	width: 600px;
}
.sendemail textarea
{
	height: 350px;
	width: 600px;
}
.sendemail span
{
	font-size: 14px;
	font-weight: bold;
	color: Black;
	display: inline-block;
	padding: 3px;
	vertical-align: top;
	width: 100px;
}
.sendemail .but
{
	float: right;
	border: solid 1px #000;
	background-color: #005ca9;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 2px 12px;
	margin: 15px 295px 50px 0px;
}
.sendemail .code
{
	width: 100px;
}
/* 列表 */
.objectlist
{
}
.objectlist:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.objectlist
{
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .objectlist
{
	height: 1%;
}
.objectlist
{
	display: block;
}
/* End hide from IE-mac */
.objectlist .smalleroutbox
{
	float: left;
	text-align: center;
}
.objectlist .smalleroutbox img
{
	padding: 4px;
}
.objectlist .frame
{
	border: 1px solid #cccccc;
}
.objectlist .text
{
	margin-left: 4px;
	margin-right: 4px;
}
.objectlist a:hover div
{
	text-decoration: underline;
}
/* end 列表 */
.htable
{
	width: 100%;
	height: 100%;
}
.htable th
{
	color: #000000;
	line-height: 24px;
	text-align: center;
	font-weight: bold;
}
.htable tr .l, .htable td
{
	word-break: break-all;
	word-wrap: break-word;
	line-height: 24px;
	text-align: center;
	border-bottom: dashed 1px #CCCCCC;
}
.htable tr .l
{
	text-align: left;
}
.limitarea160,
.limitarea260,
.limitarea360,
.limitarea460,
.limitarea660,
.limitarea760,
.limitarea860,
.limitarea
{
	height:560px;
	overflow:auto;	
}
.limitarea160
{
	height:160px;
}
.limitarea260
{
	height:260px;
}
.limitarea360
{
	height:360px;
}
.limitarea460
{
	height:460px;
}
.limitarea660
{
	height:660px;
}
.limitarea760
{
	height:560px;
}
.limitarea860
{
	height:560px;
}
.filebrowerdialog
{
	height:360px;
	overflow:auto;
}
.filebrowerdialog table
{
	clear:left;
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
}
.filebrowerdialog table th,
.filebrowerdialog table td
{
	border:1px solid #D3D3D3;
	padding:5px 8px;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
	word-break:break-all;
	word-wrap:break-word;	
}
.filebrowerdialog table th.last,
.filebrowerdialog table td.last
{
	border-right-width:0;
	padding-right:16px;
}
.filebrowerdialog table th
{
	background:url(../../images/barbg.png) repeat-x;	
}
.filebrowerdialog tr .l
{
	text-align: left;
}
#proddes em,
.filebrowerdialog td em
{
	position: relative;
	float: left;
	top: 2px;
	right: 3px;
	width: 16px;
	height: 16px;
	overflow: hidden;
	line-height: 40px;
	background: url( "../../images/16_icon.gif" ) no-repeat scroll 0 0 transparent;
}
#proddes em.null
{
	background-position: 15px 15px;
}
.filebrowerdialog td em.parent
{
	background-position: -96px 0;
}
.filebrowerdialog td em.dir
{
	background-position: -96px -16px;
}
#proddes em.rtf,
#proddes em.doc,
.filebrowerdialog td em.rtf,
.filebrowerdialog td em.doc
{
	background-position: 0 0;
}
#proddes em.ppt,
.filebrowerdialog td em.ppt
{
	background-position:0 -16px;
}
#proddes em.xls,
.filebrowerdialog td em.xls
{
	background-position:0 -32px;
}
#proddes em.vsd,
.filebrowerdialog td em.vsd
{
	background-position:0 -48px;
}
#proddes em.pdf,
.filebrowerdialog td em.pdf
{
	background-position:0 -80px;
}
#proddes em.bmp,
.filebrowerdialog td em.bmp
{
	background-position:-32px 0;
}
#proddes em.gif,
.filebrowerdialog td em.gif
{
	background-position:-32px -16px;
}
#proddes em.jpg,
#proddes em.jpeg,
.filebrowerdialog td em.jpg,
.filebrowerdialog td em.jpeg
{
	background-position:-32px -32px;
}
#proddes em.tif,
.filebrowerdialog td em.tif
{
	background-position:-32px -48px;
}

#proddes em.master,
.filebrowerdialog td em.master
{
	background-position:-64px 0;
}
#proddes em.aspx,
.filebrowerdialog td em.aspx
{
	background-position:-64px -16px;
}
#proddes em.ascx,
.filebrowerdialog td em.ascx
{
	background-position:-64px -32px;
}
#proddes em.cs,
.filebrowerdialog td em.cs
{
	background-position:-64px -48px;
}
#proddes em.js,
.filebrowerdialog td em.js
{
	background-position:-64px -64px;
}
#proddes em.dll,
.filebrowerdialog td em.dll
{
	background-position:-64px -80px;
}
#proddes em.css,
.filebrowerdialog td em.css
{
	background-position:-64px -96px;
}
#proddes em.xml,
.filebrowerdialog td em.xml
{
	background-position:-64px -112px;
}
#proddes em.config,
.filebrowerdialog td em.config
{
	background-position:-64px -128px;
}
#proddes em.txt,
.filebrowerdialog td em.txt
{
	background-position:-64px -144px;
}
#proddes em.html,
#proddes em.htm,
.filebrowerdialog td em.html,
.filebrowerdialog td em.htm
{
	background-position:-64px -160px;
}
#proddes em.resx,
.filebrowerdialog td em.resx
{
	background-position:-64px -176px;
}
#proddes em.fdb,
#proddes em.mdb,
.filebrowerdialog td em.fdb,
.filebrowerdialog td em.mdb
{
	background-position:-64px -192px;
}
.status_view
{
	position:relative;
	bottom:0px;
	margin-top:10px;
	background-color:#E0E0E0;
}
.status_view p
{
	margin:0;
	padding:10px;
	vertical-align:middle;
}
.ddsmoothmenu
{
	font: bold 12px Verdana;
	background: #414141; /*background of menu bar (default state)*/
	width: 100%;
}
.ddsmoothmenu ul
{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.speccolor
{
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1; *display:inline;
	width:30px;
	height:30px;
}
/*Top level list items*/
.ddsmoothmenu ul li
{
	position: relative;
	display: inline;
	float: left;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a
{
	display: block;
	background: #414141; /*background of menu items (default state)*/
	color: white;
	padding: 8px 10px;
	border-right: 1px solid #778;
	color: #2d2b2b;
	text-decoration: none;
}
/*IE6 hack to get sub menu links to behave correctly*/
* html .ddsmoothmenu ul li a
{ 
	display: inline-block;
}
.ddsmoothmenu ul li a:link, 
.ddsmoothmenu ul li a:visited
{
	color: white;
}
/*CSS class that's dynamically added to the currently active menu items' LI A element*/
.ddsmoothmenu ul li a.selected
{ 
	background: black; 
	color: white;
}
/*background of menu items during onmouseover (hover state)*/
.ddsmoothmenu ul li a:hover
{
	background: black; 
	color: white;
}
/*1st sub level menu*/
.ddsmoothmenu ul li ul
{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li
{
	display: list-item;
	float: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul
{
	top: 0;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a
{
	font: normal 13px Verdana;
	width: 160px; /*width of sub menus*/
	padding: 5px;
	margin: 0;
	border-top-width: 0;
	border-bottom: 1px solid gray;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu
{
	height: 1%;
} 
/*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass
{
	position: absolute;
	top: 12px;
	right: 7px;
}
.rightarrowclass
{
	position: absolute;
	top: 6px;
	right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */
/*shadow for NON CSS3 capable browsers*/
.ddshadow
{ 
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}
/*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
.toplevelshadow
{ 
	opacity: 0.8;
}

.ddsmoothmenu-v ul
{
	margin: 0;
	padding: 0;
	width: 170px; /* Main Menu Item widths */
	list-style-type: none;
	font: bold 12px Verdana;
}
.ddsmoothmenu-v ul li
{
	position: relative;
}
/* Top level menu links style */
.ddsmoothmenu-v ul li a
{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: white;
	text-decoration: none;
	padding: 6px;
	border-bottom: 1px solid #778;
	border-right: 1px solid #778;
}
.ddsmoothmenu-v ul li a:link, 
.ddsmoothmenu-v ul li a:visited, 
.ddsmoothmenu-v ul li a:active
{
	background: #414141; /*background of menu items (default state)*/
	color: white;
}
/*CSS class that's dynamically added to the currently active menu items' LI A element*/
.ddsmoothmenu-v ul li a.selected
{ 
	background: black; 
	color: white;
}
.ddsmoothmenu-v ul li a:hover
{
	background: black; /*background of menu items during onmouseover (hover state)*/
	color: white;
}
/*Sub level menu items */
.ddsmoothmenu-v ul li ul
{
	position: absolute;
	width: 170px; /*Sub Menu Items width */
	top: 0;
	font-weight: normal;
	visibility: hidden;
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */

.returnmsg
{
	color:#FFFFFF;
	margin:50px auto;
	width:400px;
}
.returnmsg .success, 
.returnmsg .error 
{
	height:100px;
	padding:0 10px;
	width:100px;
	float:left;
	border-right:1px solid #EEEEEE;
	background:url("../../images/feedbackinfo.gif") no-repeat scroll center center transparent;
}
.returnmsg .success 
{
	background-position:0 0px;
}
.returnmsg  .error
{
	background-position:0 -100px;
}
.returnmsg .msg
{
	float:left;
	margin-left:10px;
}
.adminhelperbar
{
	bottom:0;
    left:10px;
    right:10px;
    color:#3E3E3E;
    height:30px ;
    position:fixed;
    text-align:left;
    z-index:10000;
    border:solid 1px #B4B4B4;
    border-bottom-width:0;
    background:#E5E5E5 url("../../images/adminbar_bg.png") repeat-x scroll 0 0;
}
.adminhelperbar .adminhelperbar_left
{
	float:left;
	line-height:30px;
	padding-left:10px;
	display:inline;
}
.adminhelperbar .adminhelperbar_right
{
	float:right;
	line-height:30px;
	display:inline;
	padding-right:10px;
}
.objectarea a.area:hover
{
	opacity:0.2;
	filter:alpha(opacity=20); 
	background-color:#FFFF00;
}
/*tooltip div*/
.t__ipp_opup 
{
	top:0;
	left:0;
	padding:3px;
	width:320px;
	position:absolute;
	color:black;
	background:#FFF;
	text-align:left;
	display:none;
	font:normal normal bold 18px/24px Verdana,sans-serif;
	border-left:1px solid silver;
	border-top:1px solid silver;
	border-right:2px solid black;
	border-bottom:3px solid black;	
	word-break:break-all;
	word-wrap:break-word;		
	z-index:11111;
}
.exportcolumnchecklist label
{
	width:80px;
	display:inline-block;
	margin:4px 0;
}
.banklist ul li
{
	float:left;
	margin-bottom:2px;
    margin-right:2px;	
}
.banklist ul li input,
.banklist ul li label
{
    height:36px;
}
.banklist ul li label
{
    display:block;
    width:148px;
    line-height:30px;
    background:transparent url("../../images/combo.png") no-repeat scroll 20px 0;
}
.bankimg img
{
	width:148px;
    height:36px;
    background:transparent url("../../images/combo.png") no-repeat scroll 20px 0;
}
.bankimg img.icbc_com_cn,
.banklist ul li label.icbc_com_cn
{
	background-position:20px -504px;
}
.bankimg img.ccb_com,
.banklist ul li label.ccb_com
{
	background-position:20px -144px;
}
.bankimg img.abchina_com,
.banklist ul li label.abchina_com
{
	background-position:20px 0;
}
.bankimg img.psbc_com,
.banklist ul li label.psbc_com
{
	background-position:20px -576px;
}
.bankimg img.bankcomm_com,
.banklist ul li label.bankcomm_com
{
	background-position:20px -360px;
}
.bankimg img.cmbchina_com,
.banklist ul li label.cmbchina_com
{
	background-position:20px -288px;
}
.bankimg img.boc_cn,
.banklist ul li label.boc_cn
{
	background-position:20px -108px;
}
.bankimg img.cebbank_com,
.banklist ul li label.cebbank_com
{
	background-position:20px -180px;
}
.bankimg img.ecitic_com,
.banklist ul li label.ecitic_com
{
	background-position:20px -252px;
}
.bankimg img.sdb_com_cn,
.banklist ul li label.sdb_com_cn
{
	background-position:20px -612px;
}
.bankimg img.spdb_com_cn,
.banklist ul li label.spdb_com_cn
{
	background-position:20px -756px;
}
.bankimg img.cmbc_com_cn,
.banklist ul li label.cmbc_com_cn
{
	background-position:20px -324px;
}
.bankimg img.cib_com_cn,
.banklist ul li label.cib_com_cn
{
	background-position:20px -216px;
}
.bankimg img.bank_pingan_com,
.banklist ul li label.bank_pingan_com
{
	background-position:20px -720px;
}
.bankimg img.cgbchina_com_cn,
.banklist ul li label.cgbchina_com_cn
{
	background-position:20px -432px;
}
.bankimg img.srcb_com,
.banklist ul li label.srcb_com
{
	background-position:20px -684px;
}
.bankimg img.bankofshanghai_com,
.banklist ul li label.bankofshanghai_com
{
	background-position:20px -648px;
}
.bankimg img.hzbank_com_cn,
.banklist ul li label.hzbank_com_cn
{
	background-position:20px -468px;
}
.bankimg img.bankofbeijing_com_cn,
.banklist ul li label.bankofbeijing_com_cn
{
	background-position:20px -36px;
}
.bankimg img.bjrcb_com,
.banklist ul li label.bjrcb_com
{
	background-position:20px -72px;
}
.bankimg img.fudian_bank_com,
.banklist ul li label.fudian_bank_com
{
	background-position:20px -396px;
}
.bankimg img.wzcb_com_cn,
.banklist ul li label.wzcb_com_cn
{
	background-position:20px -792px;
}

ul.tmpspeclist
{
	margin:0px 20px 20px 20px;
}